Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Apr 2025 08:17:19 +0300

Pärnu Linnavalitsus menetleb praegu ehitusloa taotlust nr 2511271/01342 
aadressile Pärnu maakond, Pärnu linn, Liu küla, Spordimäe, Pärnu maakond, 
Pärnu linn, Liu küla, Spordimäe, Pärnu maakond, Pärnu linn, Liu küla, 
Spordimäe (Üksikelamu, Spordiväljak väike, Spordiväljak suur) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: tegevused riigimaantee kaitsevööndi

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27338294>  (menetlus nr: 
473693), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (ARVID ARROVAL) poole.